* {

  margin: 0;

  padding: 0;

  box-sizing: border-box;

}



body {

  font-family: Arial, sans-serif;

}



.container {

  max-width: 1280px;

  width: 100%;

  margin: 0 auto;

}



.login-btn {
  background: transparent;
  border: 1px solid #000;
  padding: 7px 15px;
  font-size: 18px;
  border-radius: 5px;
  cursor: pointer;
  color: #333;
  text-decoration: none;
}



.logo {

  max-width: 230px;

  width: 100%;

}



.logo img {

  width: 100%;

}



.hero-section {

  padding: 0 3%;

  background: radial-gradient(99.75% 67.23% at 50.08% 49.88%,

      rgba(1, 19, 1, 0.4) 8.55%,

      rgba(2, 29, 2, 0.4) 46.37%,

      rgba(2, 39, 3, 0) 73.5%),

    url(../images/hero-background.webp);

  background-position: center;

  background-size: cover;

  background-repeat: no-repeat;

}



.header_cont {

  display: flex;

  align-items: center;

  justify-content: space-between;

  padding: 12px 0;

}



.banner_cont {

  display: grid;

  grid-template-columns: 1.3fr 1fr;

  padding: 37px 0 125px;

}



.hero-content {

  margin: auto;

}



.hero-content h1 {

  font-family: Arial, sans-serif;

  max-width: 542px;

  font-size: 64px;

  color: #fff;

  text-align: center;

  line-height: 1.25;

  font-weight: 700;

}



.trustpilot-top {

  margin-top: 64px;

}



.trustpilot-top img {

  max-width: 245px;

  width: 100%;

}



.review-text {

  color: #fff;

  font-size: 17px;

  font-weight: 500;

}



.signup-card {

  width: 352px;

  height: fit-content;

  background: #fff;

  border-radius: 18px;

  padding: 16px;

  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.06);

  margin: 0 auto;

}



.trustpilot_mob {

  display: none;

}



.title {

  display: flex;

  align-items: center;

  gap: 14px;

  margin-bottom: 34px;

  flex-wrap: wrap;

  justify-content: space-between;

}



.title h1 {

  font-size: 26px;

  font-weight: 400;

  color: #0d1b2a;

  line-height: 1;

}



.bonus {

  background: #edf6e7;

  color: #1d7a1d;

  font-size: 27px;

  font-weight: 700;

  padding: 8px;

  border-radius: 2px;

  line-height: 1;

}



/* Agreement Section */

.agreement {

  display: flex;

  align-items: center;

  gap: 10px;

  margin-bottom: 30px;
  flex-wrap: wrap;

}



.form_arrow img {

  width: 24px;

}



.checkbox-wrapper {

  position: relative;

  margin-top: 3px;

}



.checkbox-wrapper input {

  display: none;

}

.input_group {
  position: relative;
  width: 100%;
  margin-bottom: 15px;
}

.input_group input {
  width: 100%;
  height: 40px;
  border: 1px solid #6e6e71;
  padding: 5px 40px 5px 16px;
  color: #333;
  border-radius: 4px;
}

.loginBtn {
  width: 100%;
  margin-bottom: 0 !important;
}


.custom-checkbox {

  width: 24px;

  height: 24px;

  background: #666;

  border-radius: 5px;

  display: flex;

  align-items: center;

  justify-content: center;

  cursor: pointer;

  transition: 0.2s ease;

}



.custom-checkbox::after {

  content: "";

  width: 6px;

  height: 13px;

  border: solid #fff;

  border-width: 0 3px 3px 0;

  transform: rotate(45deg);

  margin-top: -4px;

}



.checkbox-wrapper input:not(:checked)+.custom-checkbox {

  background: #ffffff;

  border: 2px solid #666;

}



.checkbox-wrapper input:not(:checked)+.custom-checkbox::after {

  opacity: 0;

}



.agreement-text {
  font-size: 11px;
  line-height: 1.33;
  color: #1b1b1e;
  max-width: 100%;
  flex: 1;
}

p.agreementError {
  width: 100%;
  display: flex;
  color: #ca0707 !important;
  font-size: 12px;
  margin-top: 5px !important;
}



.agreement-text a {

  color: #2f52d6;

  text-decoration: underline;

}

form#regFormV1 input {
  width: 100%;
  height: 40px;
  border: 1px solid #6e6e71;
  padding: 5px 40px 5px 16px;
  color: #333;
  border-radius: 4px;
}

#resetPasswordForm input {
  width: 100%;
  height: 40px;
  border: 1px solid #6e6e71;
  padding: 5px 40px 5px 16px;
  color: #333;
  border-radius: 4px;
}

form#regFormV1 button {
  width: 100%;
  display: block;
}

button.create_acc {
  background-color: #6fbe44;
  color: #3b3b3e;
  font-size: 16px;
  font-weight: 700;
  border: 0;
  border-radius: 4px;
  margin-bottom: 12px;
  cursor: pointer;
  height: 42px;
}

#resetPasswordForm .create_acc {
  width: 100%;
} 

button#cancelRegister {
  border: none;
  background: none;
  font-size: 16px;
  color: #9c0079;
  font-weight: 700;
  cursor: pointer;
}

.password-wrapper {
  position: relative;
  width: 100%;
}

.toggle-password {
  position: absolute;
  right: 15px;
  top: 14px;
  cursor: pointer;
  color: #000;
  font-size: 14px;
}

.validationError {
  margin: 3px 0 16px 0;
  color: #ca0707;
  font-size: 13px;
}

.bgRed-error {
  visibility: hidden;
}

.bgRed-error.show {
  visibility: visible;
  padding: 2px 4px;
  font-size: 13px;
  border-radius: 0;
  margin-bottom: 16px;
  background: #ca0707;
  line-height: 1;
  color: #fff;
}


/* Buttons */

.social-btn {

  width: 100%;

  height: 40px;

  border: 0;

  border-radius: 6px;

  background: #fff;

  display: flex;

  align-items: center;

  justify-content: center;

  gap: 14px;

  font-size: 14px;

  font-weight: 600;

  color: #3b3b3e;

  cursor: pointer;

  margin-bottom: 12px;

  transition: 0.2s ease;

  box-shadow: 0 0.1rem 0.2rem rgba(0, 0, 0, 0.24);

}



.social-btn:hover {

  transform: translateY(-1px);

}



.icon {

  display: flex;

  align-items: center;

  justify-content: center;

}



span.icon img {

  width: 18px;

}



.divider {

  text-align: center;

  font-size: 16px;

  color: #111827;

  margin: 16px 0;

  font-weight: 400;

}



.bottom-text {

  text-align: center;

  margin-top: 50px;

  font-size: 14px;

  color: #333;
  display: none;

}



.bottom-text a {

  display: block;

  color: #b1008b;

  font-size: 14px;

  font-weight: 700;

  text-decoration: none;

  padding: 8px;

  height: 32px;

}



/* Section 2 */

.ibd_styles_counter__T8XkM {

  background-color: #fff;

}



.ibd_styles_counterGradient__kCidi {

  padding: 48px 0;

  background: -webkit-gradient(linear,

      left top,

      left bottom,

      from(rgba(217, 241, 202, 0.27)),

      to(rgba(255, 255, 255, 0)));

  background: linear-gradient(180deg,

      rgba(217, 241, 202, 0.27),

      rgba(255, 255, 255, 0));

}



.ibd_styles_counterText__eFdHP {

  margin: 0 0 39px;

  font-size: 36px;

  line-height: 1.17;

  font-weight: 700;

  text-align: center;

  color: #3b3b3e;

}



section {

  display: block;

}



.cash-earned-counter_styles_siteEarnedStatisticsInfo__VGdU_ {

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  justify-content: center;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

}



.cash-earned-counter_styles_siteEarnedCurrencySymbol__JpnAe {

  margin: 0 6px 0 0;

  font-size: 68px;

  font-weight: 700;

  color: #236025;

}



.cash-earned-counter_styles_siteEarnedStatistics__hk_DN {

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  border-radius: 8px;

  padding: 20px 19px;

  background-color: #397c3c;

}



.cash-earned-counter_styles_digitContainer__5tmX5 {

  position: relative;

  -ms-flex-negative: 0;

  flex-shrink: 0;

  margin: 0;

  width: 40px;

  height: 53px;

  background: url(../images/digit-background.svg) no-repeat 50% / contain;

}



.cash-earned-counter_styles_digitContainer__5tmX5:not(:last-child) {

  margin-right: 4px;

}



.cash-earned-counter_styles_digitContainer__5tmX5:before {

  content: "";

  position: absolute;

  top: 50%;

  -webkit-transform: translateY(-50%);

  -ms-transform: translateY(-50%);

  transform: translateY(-50%);

  border-bottom: 1px solid #397c3c;

  width: 100%;

  height: 1px;

  background-color: transparent;

}



.cash-earned-counter_styles_currencySymbolContainer__92PsI,

.cash-earned-counter_styles_digit__Pg84n {

  font-size: 52px;

  color: #fff;

}



.cash-earned-counter_styles_digit__Pg84n {

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  justify-content: center;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  height: 100%;

  font-weight: 700;

}



var {

  font-style: normal;

}



/* Section 3 */

.how-it-works {

  width: 100%;

  background: #286877;

  padding: 36px 20px 70px;

  overflow: hidden;

}



/* =========================

   TITLE

========================== */



.section-title {

  text-align: center;

  color: #fff;

  font-size: 50px;

  font-style: italic;

  font-weight: 300;

  margin-bottom: 52px;

  line-height: 1;

  letter-spacing: 0.3px;

}



/* =========================

   DESKTOP VERSION

========================== */



.desktop-flow {

  display: flex;

  align-items: flex-start;

  justify-content: space-between;

  gap: 18px;

}



.step {

  /* flex: 1; */

  text-align: center;

  position: relative;

  position: relative;

  -webkit-box-orient: vertical;

  -webkit-box-direction: normal;

  -ms-flex-direction: column;

  flex-direction: column;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  width: 25%;

  padding: 0 15px;

  color: #ffffff;

}



.step-icon {

  width: 140px;

  height: 140px;

  margin: 0 auto 18px;

  display: flex;

  align-items: center;

  justify-content: center;

}



.step-icon svg {

  width: 100%;

  height: 100%;

  stroke: #ffffff;

  fill: none;

  stroke-width: 1.8;

}



.step h3 {

  color: #fff;

  font-size: 15px;

  font-weight: 700;

  line-height: 1.25;

  margin-bottom: 4px;

}



.step p {

  color: #fff;

  font-size: 13px;

  font-weight: 400;

  line-height: 1.45;

  max-width: 420px;

  margin: 0 auto;

}



.step-icon img {

  width: 100%;

  height: 100%;

  filter: brightness(1.01);

}



.arrow {

  width: 48px;

  height: 48px;

  flex-shrink: 0;

  margin-top: 34px;

  display: flex;

  align-items: center;

  justify-content: center;

  position: relative;

}



.arrow svg {

  width: 30px;

  height: 30px;

  stroke: #fff;

  stroke-width: 2.2;

  fill: none;

  display: none;

}



.step:before,

.step:after {

  content: "";

  position: absolute;

  top: 56px;

  width: 14px;

  height: 51px;

}



.step:before {

  right: -25px;

  border-bottom: 25px solid transparent;

  border-left: 14px solid #ffffff;

  border-top: 25px solid transparent;

  box-sizing: border-box;

}



.step:after {

  right: -24px;

  border-bottom: 24px solid transparent;

  border-left: 13px solid #286877;

  border-top: 24px solid transparent;

  box-sizing: border-box;

}



.step:last-child:before,

.step:last-child:after {

  display: none;

}



/* =========================

   MOBILE ACCORDION

========================== */



.mobile-accordion {

  display: none;

  margin-top: 8px;

}



.accordion-header {

  background: #666366;

  color: #fff;

  height: 52px;

  display: flex;

  align-items: center;

  justify-content: space-between;

  padding: 0 16px;

  cursor: pointer;

  user-select: none;

}



.accordion-header h2 {

  font-size: 18px;

  font-weight: 700;

}



.accordion-arrow {

  width: 0;

  height: 0;

  border-left: 14px solid transparent;

  border-right: 14px solid transparent;

  border-bottom: 14px solid #fff;

  transition: transform 0.3s ease;

  transform: rotate(180deg);

}



.accordion.active .accordion-arrow {

  transform: rotate(0deg);

}



.accordion-content {

  background: #f0f0f0;

  margin-top: 9px;

}



.mobile-step {

  background: #256f7d;

  color: #fff;

  min-height: 52px;

  display: flex;

  align-items: center;

  padding: 0 14px;

  position: relative;

}



.mobile-step+.mobile-step {

  margin-top: 12px;

}



.mobile-step::before {

  content: "";

  position: absolute;

  left: 0;

  right: 0;

  top: -12px;

  height: 12px;

  background: #f0f0f0;

}



.mobile-step:first-child::before {

  display: none;

}



.mobile-step::after {

  content: "";

  position: absolute;

  left: 14px;

  bottom: -12px;

  width: 0;

  height: 0;

  border-left: 12px solid transparent;

  border-right: 12px solid transparent;

  border-top: 12px solid #256f7d;

  z-index: 2;

}



.mobile-step:last-child::after {

  display: none;

}



.mobile-icon {

  width: 34px;

  height: 34px;

  flex-shrink: 0;

  margin-right: 14px;

  display: flex;

  align-items: center;

  justify-content: center;

}



.mobile-icon svg {

  width: 100%;

  height: 100%;

  stroke: #fff;

  fill: none;

  stroke-width: 1.8;

}



.mobile-step h3 {

  font-size: 16px;

  font-weight: 700;

  line-height: 1.2;

}



/* Section 4 */

.earn-cash-section {

  background: #ececef;

  padding: 40px 20px 70px;

  border-top: 2px solid #256f7d;

}



.earn-title {

  text-align: center;

  font-size: 50px;

  font-style: italic;

  font-weight: 500;

  color: #5a5a5d;

  padding-bottom: 25px;

}



.earn-grid {

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  flex-wrap: wrap;

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  justify-content: center;

}



.earn-item {
  display: -webkit-box;
  display: -ms-grid;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  margin: 10px 10px 0;
  width: 31.5%;
  /* grid-template-columns: 6.6vw 1fr; */
}



.earn-icon {

  width: 100%;

}

img.groceryCash_img {
  max-width: 69px;
}



.earn-icon img {

  width: 7.5vw;

}

.groceryCash_icon {
  max-width: 69px;
}



.earn-content {

  margin-left: 12px;

}



.earn-content h3 {

  font-size: 17px;

  color: #5a5a5d;

  font-style: italic;

  margin-bottom: 12px;

  border-bottom: 2px solid #5a5a5d;

  display: inline-block;

  padding-bottom: 2px;

  font-weight: 700;

}



.earn-content p {

  font-size: 13px;

  line-height: 1.5;

  color: #5a5a5d;

  margin: 0 10px 20px 0;

}



/* =========================

   MOBILE ACCORDION

========================== */



.earn-mobile-accordion {

  display: none;

}



.earn-accordion-header {

  background: #666366;

  color: #fff;

  height: 52px;

  display: flex;

  align-items: center;

  justify-content: space-between;

  padding: 0 16px;

  cursor: pointer;

}



.earn-accordion-header h2 {

  font-size: 18px;

  font-weight: 700;

}



.earn-accordion-arrow {

  width: 0;

  height: 0;

  border-left: 14px solid transparent;

  border-right: 14px solid transparent;

  border-bottom: 14px solid #fff;

  transition: transform 0.3s ease;

  transform: rotate(180deg);

}



.earn-accordion.active .earn-accordion-arrow {

  transform: rotate(0deg);

}



.earn-accordion-content {

  display: none;

  padding: 12px 8px 20px;

}



.earn-mobile-item {

  margin-bottom: 26px;

}



.earn-mobile-item:last-child {

  margin-bottom: 0;

}



.earn-mobile-item h3 {

  font-size: 20px;

  color: #4b4b4b;

  margin-bottom: 12px;

  font-weight: 700;

}



.earn-mobile-item p {

  font-size: 14px;

  line-height: 1.6;

  color: #444;

}



/* Section 5 */

.rewards_wrapper__1Wt3R {

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-orient: vertical;

  -webkit-box-direction: normal;

  -ms-flex-direction: column;

  flex-direction: column;

  padding: 0 10px;

  background-color: #286877;

}



.rewards_title__4v3hf {

  padding: 70px 0 40px;

  font-size: clamp(2rem, 4vw, 3.14rem);

  font-weight: 400;

  font-style: italic;

  text-align: center;

  color: #ffffff;

}



.rewards_image__EOiwr {

  margin: 0 auto;

  width: 90%;

  max-width: 1260px;

  padding: 0 10px 50px;

}



/* Section 5 */

.reviews-section {

  margin: 0 auto;

  width: 100%;

  padding: 75px 10px;

}



.reviews-title {

  font-size: clamp(2rem, 4vw, 2.8rem);

  color: #5a5a5d;

  font-weight: 500;

  margin-bottom: 40px;

  letter-spacing: -0.5px;

  text-align: center;

}



.carousel-wrapper {

  position: relative;

  padding: 0 50px;

  /* Space for the arrows */

}



/* Slick Slide Core Adjustments */

.slick-slide {

  margin: 0 10px;

  /* Gap between cards */

  height: auto;

  /* Ensures equal height if flexed */

  display: flex;

}



.slick-track {

  display: flex !important;

}



.review-card {

  background-color: #ffffff;

  padding: 24px 15px;

  text-align: left;

  border-radius: 4px;

  box-shadow: 0 2px 8px rgb(0 0 0 / 14%);

  display: flex !important;

  flex-direction: column;

  margin-bottom: 3px;

}



.stars {

  display: flex;

  gap: 2px;

  margin-bottom: 9px;

  max-width: 96px;

  width: 100%;

}



.stars img {

  width: 100%;

}



.star {

  background-color: #00b67a;

  color: #fff;

  width: 22px;

  height: 22px;

  display: inline-flex;

  justify-content: center;

  align-items: center;

  font-size: 0.9rem;

  border-radius: 2px;

}



.card-title {

  font-size: 13px;

  font-weight: 600;

  margin-bottom: 10px;

  color: #111;

}



.card-text {

  font-size: 13px;

  color: #444;

  line-height: 1.3;

  margin-bottom: 30px;

  flex-grow: 1;

}



.card-author {

  font-size: 13px;

  color: #777;

}



.card-author strong {

  color: #555;

}



/* Custom Slick Arrows */

.custom-arrow {

  position: absolute;

  top: 50%;

  transform: translateY(-50%);

  background: transparent;

  border: 1px solid #ccc;

  border-radius: 50%;

  width: 30px;

  height: 30px;

  font-size: 30px;

  color: #555;

  cursor: pointer;

  display: flex;

  justify-content: center;

  align-items: center;

  padding-bottom: 6px;

  transition: all 0.2s ease;

  z-index: 10;

}



.custom-arrow:hover {

  background-color: #e2e2e2;

  color: #000;

}



.slick-prev {

  left: -21px;

}



.slick-next {

  right: -21px;

}

.slick-arrow {
  height: 0;
  width: 0;
}

.arrow_prev img {
  max-width: 24px;
}

.arrow_next img {
  max-width: 24px;
  rotate: 180deg;
}



/* Section 6 */

.default_container__o786q {

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-orient: vertical;

  -webkit-box-direction: normal;

  -ms-flex-direction: column;

  flex-direction: column;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  border-bottom: 3px solid #5a5a5d;

  border-top: 3px solid #5a5a5d;

  width: 100%;

  padding: 75px 10px;

}



.default_text__VTASh {

  font-style: italic;

  text-align: center;

  color: #5a5a5d;

}



.default_title__QGPC0 {

  margin: 0;

  padding: 0 0 25px;

  font-size: 50px;

  font-weight: 300;

  color: #5a5a5d;

}



.default_description__se1rv {

  margin: 0 0 40px;

  width: 500px;

  font-size: 12px;

  line-height: 1.5;

}



.partner_logo {

  width: 100%;

}



.partner_logo img {

  width: 100%;

  max-width: 1200px;

  margin: auto;

}



img.for-desk {

  display: block;

}



img.for-mob {

  display: none;

}



/* Section 7 */

.earn-money-section {

  background-color: #f4f5f8;

  /* Light gray background */

  padding: 80px 20px;

  display: flex;

  justify-content: center;

}



.content-wrapper {

  display: flex;

  align-items: center;

  gap: 50px;

}



.text-content {

  flex: 1;

}



.sec-title {

  font-size: clamp(26px, 3.3vw, 50px);

  font-weight: 400;

  font-style: italic;

  color: #55606e;

  margin-bottom: 25px;

  line-height: 1.2;

}



.description p {
  font-size: 13px;
  color: #333;
  line-height: 1.5;
}



.description p:last-child {

  margin-bottom: 0;

}



/* Bold styling for activities on desktop */

.description strong {

  font-weight: 600;

  color: #222;

}



.image-content {

  flex: 1;

}



.image-content img {

  width: 100%;

  height: auto;

  display: block;

}



/* Section 8 */

.default_wrapper__cvNKN {

  padding: 40px 0;

  background-color: #6fbe44;

}



.default_text__h9FE1 {

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  justify-content: center;

  -webkit-box-align: end;

  -ms-flex-align: end;

  align-items: flex-end;

  padding: 10px 0;

  font-size: 50px;

  font-family: "Yellowtail", cursive;

  font-weight: 400;

  color: #387c2c;

}



.default_bonusText__VOYz1 {

  padding: 0 10px 0 25px;

  font-family: Arial, sans-serif;

  font-weight: 700;

  color: #ffffff;

}



.default_button__k3L4D {

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  justify-content: center;

  margin: 21px auto 13px;

  border-radius: 0.5rem;

  width: 300px;

  height: auto;

  padding: 16px 0;

  background: #c73393;

  font-size: 30px;

  cursor: pointer;

  color: #ffffff;

  text-decoration: none;

  font-weight: 700;

  border: none;

}



/* Footer */

.footer {

  background: #5a5b5f;

  color: white;

  padding: 32px 3% 45px;

}



.footer-container {

  max-width: 1280px;

  margin: auto;

  display: grid;

  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;

  gap: 15px;

}



/* Columns */



.footer-column {

  display: flex;

  flex-direction: column;

  gap: 10px;

}

.footer-column h3 a {
  font-size: 20px;
}


.footer-column h3 {

  font-size: 20px;

  font-weight: 500;

  margin-bottom: 10px;

}



.footer-column a {

  color: #fff;

  text-decoration: none;



  font-size: 13px;



  transition: 0.2s;

}



.footer-column a:hover {

  opacity: 0.7;

}



/* Privacy toggle */



.switch img {

  max-width: 35px;

  width: 100%;

}



.businessBrand_ftr img {

  max-width: 145px;

  width: 100%;

}



a.ytk {

  display: flex;

  align-items: center;

  justify-content: flex-start;

  gap: 6px;

}



/* Social */



.social h4 {

  margin-top: 25px;

  color: #333;

  font-size: 20px;

  font-weight: 700;

}



.social-icons {

  display: flex;

  gap: 18px;

  margin: 5px 0 25px;

}



.social-icons a {

  width: 38px;

  height: 38px;



  border: 3px solid #333;



  border-radius: 50%;



  display: flex;

  align-items: center;

  justify-content: center;



  color: #333;



  font-size: 20px;

}



.quickLink_box {

  display: contents;

}



.apps {

  display: flex;

  flex-direction: column;

  gap: 15px;

}



.apps img {

  width: 100px;

  height: auto;

}



/* Copyright */



.copyright {

  background: white;



  text-align: center;

  padding: 16px;

  font-size: 13px;

  color: #333;

}


/* Cookie Modal CSS start */
.cookie-modal-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.6);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 999999;
}

.cookie-modal-overlay.active {
  display: flex;
}

.cookie-modal {
    background-color: #f1f3f4;
    border-radius: 24px;
    width: 100%;
    max-width: 600px;
    padding: 24px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
    display: flex;
    flex-direction: column;
    gap: 20px;
    animation: fadeIn 0.3s ease-out;
}
.cookie-title {
    color: #000000;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    margin-top: 10px;
}
.cookie-text {
  color: #333333;
  font-size: 14px;
  line-height: 1.5;
  text-align: justify;
}
.options-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
  margin: 10px 0;
}
.option-item {
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 12px;
  color: #000000;
  cursor: pointer;
}
.option-item input[type="checkbox"] {
  width: 16px;
  height: 16px;
  accent-color: #0022fe;
  cursor: pointer;
}
.actions-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  margin-top: 5px;
}
.confirm-btn {
  background-color: #ffffff;
  color: #0022fe;
  border: 1px solid #0022fe;
  padding: 10px 40px;
  font-size: 12px;
  font-weight: 600;
  border-radius: 20px;
  cursor: pointer;
  transition: all 0.2s ease;
}
.confirm-btn:hover {
  background-color: #0022fe;
  color: #fff;
}
.modal-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 10px;
  border-top: 1px solid #e0e0e0;
}
.icon-btn {
  background: none;
  border: none;
  cursor: pointer;
  font-size: 12px;
  opacity: 0.7;
}
.footer-link {
  color: #333333;
  font-size: 0.8rem;
  font-weight: 600;
  text-decoration: none;
}
.cookie-modal-overlay {
  display:none;
}

.cookie-modal-overlay.active {
  display:flex;
}
/* Cookie Modal CSS end */



/* =========================

   RESPONSIVE

========================== */



@media (max-width: 1200px) {

  .earn-content h3 {

    font-size: 16px;

  }



  .earn-item {

    margin: 5px 5px 0;

  }



  .earn-content p {

    font-size: 12px;

  }

}



@media (max-width: 991px) {

  .section-title {

    font-size: 42px;

  }



  .default_text__h9FE1 {

    font-size: 42px;

  }

}



@media (max-width: 1024px) {

  .hero-content h1 {

    font-size: 48px;

  }

}



@media (max-width: 768px) {

  .hero-content h1 {

    max-width: 100%;

    font-size: 28px;

  }

  .hero-content h1 br {

    display: none;

  }

  section.hero-section {

    padding: 0;

  }



  .trustpilot_mob {

    display: block;

  }



  .top-bar {

    padding: 0 3%;

  }



  .banner_cont {

    display: grid;

    grid-template-columns: 1fr;

    padding: 37px 0 43px;

    gap: 42px;

  }



  .trustpilot {

    display: none;

  }



  .trustpilot-top {
    font-size: 14px;
    color: #fff;
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: center;
  }



  .trustpilot-top img {

    max-width: 81px;

    width: 100%;

  }



  .review-text {
    display: flex;
    align-items: center;
    gap: 7px;
    font-size: 12px;
    /* padding-left: 26px; */
  }



  .review-text img {

    max-width: 63px;

    width: 100%;

  }



  .trustpilot_mob {
    display: flex;
    flex-direction: column;
    max-width: fit-content;
    width: 100%;
    /* margin-left: 30px; */
    justify-content: center;
    margin: auto;
  }



  .trustpilot-top {

    margin-top: 24px;

    /* margin-left: 30px; */

  }



  .how-it-works {

    padding: 0;

    background: #f0f0f0;

  }



  .desktop-flow {

    display: none;

  }



  .section-title {

    display: none;

  }



  .mobile-accordion {

    display: block;

  }



  .rewards_title__4v3hf {

    padding: 20px 0;

    font-size: 18px;

    font-weight: 700;

    font-style: normal;

  }



  .rewards_image__EOiwr {

    margin: 0 auto;

    width: 100%;

    max-width: 1260px;

    padding: 0 10px 15px;

  }



  .reviews-title {

    font-size: 18px;

    font-weight: 700;

    margin-bottom: 40px;

  }

  h2.reviews-title i {

    font-style: normal;

  }



  .reviews-section {

    margin: 0 auto;

    width: 100%;

    padding: 30px 3%;

  }



  .earn-cash-section {

    padding: 0;

  }



  .earn-title {

    display: none;

  }



  .earn-grid {

    display: none;

  }



  .earn-mobile-accordion {

    display: block;

  }



  .mobile-step::after {

    content: "";

    position: absolute;

    z-index: 2;

    top: -13px;

    left: 0.2px;

    display: block;

    border-left: none;

    width: 49px;

    height: 23px;

    background: url(https://www.inboxdollars.com/_next-static/images/homepage/logged-out/common/mobile/arrow-double-down.webp);

    background-size: cover;

    border: unset;

  }



  .mobile-step::before {

    content: "";

    position: absolute;

    z-index: 2;

    top: -13px;

    left: 0.2px;

    display: block;

    border-left: none;

    width: 49px;

    height: 23px;

    background: url(https://www.inboxdollars.com/_next-static/images/homepage/logged-out/common/mobile/arrow-double-down.webp);

    background-size: cover;

  }



  .mobile-icon img {

    width: 100%;

    height: 100%;

  }



  img.for-desk {

    display: none;

  }



  img.for-mob {

    display: block;

  }



  .default_text__VTASh {

    width: 100%;

  }



  .default_title__QGPC0 {

    width: 100%;

    padding: 14px 20px;

    background: #5a5a5d;

    font-size: 18px;

    line-height: 1;

    font-weight: 700;

    font-style: normal;

    text-align: left;

    color: #fff;

  }



  .default_container__o786q {

    border: none;

    padding: 0;

  }



  .partner_logo {

    padding: 30px 10px;

  }



  .default_description__se1rv {

    display: none;

  }



  .earn-money-section {

    background-color: #28606b;

    /* Teal background */

    padding: 40px 20px;

  }



  .content-wrapper {

    display: flex;

    flex-direction: column;

    gap: 20px;

  }



  /* Extract contents so we can independently order title, image, and description */

  .text-content {

    display: contents;

  }



  /* 1. Title at the top */

  .section-title {

    order: 1;

    font-size: 1.5rem;

    font-style: normal;

    font-weight: 700;

    text-align: center;

    color: #ffffff;

    margin-bottom: 10px;

  }



  /* 2. Image in the middle */

  .image-content {

    order: 2;

    width: 100%;

  }



  /* 3. Description at the bottom */

  .description {

    order: 3;

  }



  .description p {

    color: #ffffff;

    font-size: 0.9rem;

  }



  /* Add underlines to bolded text to match mobile screenshot */

  .description strong {

    color: #ffffff;

    text-decoration: underline;

    font-weight: 600;

  }



  .sec-title {

    font-size: 18px;

    font-weight: 600;

    font-style: normal;

    color: #ffffff;

    margin-bottom: 25px;

    line-height: 1.2;

  }



  .default_wrapper__cvNKN {

    -webkit-box-ordinal-group: 8;

    -ms-flex-order: 7;

    order: 7;

    padding: 15px 10px 20px;

  }



  .default_text__h9FE1 {

    -webkit-box-orient: vertical;

    -webkit-box-direction: normal;

    -ms-flex-direction: column;

    flex-direction: column;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    font-size: 36px;

    text-align: center;

  }

  .footer-container {

    max-width: 1280px;

    margin: auto;

    display: grid;

    grid-template-columns: 1fr;

    gap: 15px;

  }



  .quickLink_box {

    display: flex !important;

    flex-wrap: wrap;

    gap: 8px;

  }

  .quickLink_box a {

    padding: 4px 12px 4px 0;

    border-right: 1px solid #fff;

  }

  .quickLink_box a:last-child {

    border-right: 0;

  }

  .footer-column h3 {

    font-size: 24px;

    font-weight: 700;

  }



  .footer-column {

    display: flex;

    flex-direction: column;

    gap: 10px;

    margin-bottom: 25px;

  }



  .apps {

    flex-direction: row;

    justify-content: center;

  }

  .apps img {

    width: 120px;

    height: auto;

  }



  .social-icons {

    justify-content: center;

  }



  .social h4 {

    display: none;

  }

  .businessBrand_ftr {

    display: none;

  }

  .hero-content {

    margin: auto;

    padding: 0 3%;

  }

}



@media (max-width: 576px) {

  .banner_form_bg {

    background: #fff;

    padding: 15px 3%;

  }

  .banner_cont {

    padding-bottom: 0;

  }

  .signup-card {

    box-shadow: 0 2px 10px rgb(0 0 0 / 15%);

  }

  .ibd_styles_counterText__eFdHP {

    margin: 0 0 16px;

    font-size: 34px;

  }



  .cash-earned-counter_styles_siteEarnedCurrencySymbol__JpnAe {

    margin: 0 2px 0 0;

    font-size: 30px;

  }



  .cash-earned-counter_styles_siteEarnedStatistics__hk_DN {

    padding: 8px;

  }



  .cash-earned-counter_styles_digitContainer__5tmX5 {

    width: 28px;

    height: 36px;

  }



  .cash-earned-counter_styles_digitContainer__5tmX5:not(:last-child) {

    margin-right: 4px;

  }



  .cash-earned-counter_styles_currencySymbolContainer__92PsI,

  .cash-earned-counter_styles_digit__Pg84n {

    font-size: 32px;

  }

  .ibd_styles_counterGradient__kCidi {
    padding-left: 15px;
    padding-right: 15px;
  }

}

@media (max-width: 480px) {
  .login-btn {
    padding: 7px 10px;
    font-size: 15px;
  }
  .logo {
    max-width: 160px;
    width: 100%;
  }
}


@media (max-width: 375px) {

  .signup-card {

    width: 100%;

  }

  .cash-earned-counter_styles_currencySymbolContainer__92PsI,
  .cash-earned-counter_styles_digit__Pg84n {

    font-size: 21px;

  }

  .cash-earned-counter_styles_digitContainer__5tmX5 {
    width: 21px;
    height: 27px;
  }

  .cash-earned-counter_styles_siteEarnedCurrencySymbol__JpnAe {

    margin: 0 2px 0 0;

    font-size: 24px;

  }

  .cash-earned-counter_styles_siteEarnedStatistics__hk_DN {
    padding: 6px;
  }

  .ibd_styles_counterText__eFdHP {
    margin: 0 0 16px;
    font-size: 26px;
  }

}